/*********************************************************************
*               SEGGER MICROCONTROLLER GmbH & Co KG                  *
*       Solutions for real time microcontroller applications         *
**********************************************************************
*                                                                    *
*       (c) 1995 - 2011  SEGGER Microcontroller GmbH & Co KG         *
*                                                                    *
*       www.segger.com     Support: support@segger.com               *
*                                                                    *
**********************************************************************
*                                                                    *
*       embOS * Real time operating system for microcontrollers      *
*                                                                    *
*                                                                    *
*       Please note:                                                 *
*                                                                    *
*       Knowledge of this file may under no circumstances            *
*       be used to write a similar product or a real-time            *
*       operating system for in-house use.                           *
*                                                                    *
*       Thank you for your fairness !                                *
*                                                                    *
**********************************************************************
*                                                                    *
*       OS version: 3.84a                                            *
*                                                                    *
**********************************************************************

----------------------------------------------------------------------
File    : BSP.h  for LED samples
Purpose : LED interface for various starterboards and OS LED demo
--------  END-OF-HEADER  ---------------------------------------------
*/

#ifndef LED_H                           /* avoid multiple inclusion */
#define LED_H

/*********************************************************************
*
*       Functions
*
**********************************************************************
*/

void BSP_Init(void);
void BSP_SetLED(int Index);
void BSP_ClrLED(int Index);
void BSP_ToggleLED(int Index);

/********************************************************************/

#endif                                  /* avoid multiple inclusion */

/****** End Of File *************************************************/
